﻿.swagger-ui .topbar {
    background-color: red !important;
}

.download-url-wrapper .select-label {
    color: black !important;
}

.swagger-ui .info li, .swagger-ui .info p, .swagger-ui .info table {
    font-size: 16px !important;
    font-family: sans-serif !important;
    font-weight: bold !important;
    color: grey !important;
}

img[alt="Swagger UI"] {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    content: url('../swagger-ui/link-twilio.svg');
    max-width: 100%;
    max-height: 100%;
}